// creator  : weidu.exe (version 23100)
// argument : YSCARA01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~YSCARA01~

IF ~!Allegiance(Myself,ENEMY)
!CombatCounter(0)~ THEN BEGIN 0 // from:
  SAY #73949 /* ~We're doomed!  Please help us!!~ */
  IF ~~ THEN EXIT
END

IF ~!Allegiance(Myself,ENEMY)
CombatCounter(0)~ THEN BEGIN 1 // from:
  SAY #73950 /* ~Th-thank you for your aid... but there are more soldiers about, for certain!  I must flee!~ */
  IF ~~ THEN EXIT
END

IF ~Allegiance(Myself,ENEMY)~ THEN BEGIN 2 // from:
  SAY #73951 /* ~Why are you doing this?!~ */
  IF ~~ THEN EXIT
END
